/**
 * Custom

 * Any custom styles implemented in the OmniUpdate environment
 * should go here
 */
.orange-div { width: 100%; background-color: #f58114; padding: 10px; font-size: 18px; font-weight: bold;}
.black-div { width: 100%; background-color: #000000; padding: 10px;}
@media (min-width: 1100px){ .section__wide{min-width: 800px;}}
.toggle__item { margin: 5px 0 5px 0;}

.toggle__content{ display: none;} 
	
.toggle__icon:after, .toggle__icon:before{
    display: inline-block;
    position: absolute;
    margin-left: 0.5em;
    margin-top: 0.6em;
    opacity: 1;
    background-image: url(/_resources/assets/icons/arrow.svg);
    content: '';
    background-size: 100%;
    width: 16px;
    height: 10px;
}

.toggle__icon:before{
    opacity: 0;
    background-image: url(/_resources/assets/icons/arrow-orange.svg);
}

.toggle-content:hover .toggle__icon:before{ opacity: 1;}
.toggle-content:hover .toggle__icon:after{ opacity: 0;}
.toggle-content:hover{cursor: pointer;}

.toggle-content.js-expanded .toggle__icon:before{
    -webkit-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
}

.toggle-content.js-expanded .toggle__icon:after{
    -webkit-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
}